bars:
- 11396827
- 309948
- 138027
- 98517
- 391802
- 508801
- 135580
- 125669
- 492036
- 97130
- 337765
- 119651
- 247154
- 85726
- 216630
- 170138
- 123194
- 97006
- 122456
- 117749
- 131015
- 94730
- 79416
- 93626
- 64941
- 76665
- 67060
- 64350
- 59019
- 53530
- 47103
- 50018
- 42993
- 41941
- 38287
- 37130
- 34207
- 31727
- 30591
- 29430
- 27077
- 26082
- 25018
- 23746
- 22674
- 21595
- 21057
- 19904
- 19262
- 18374
- 17662
- 17099
- 15947
- 15726
- 15240
- 14622
- 14025
- 13216
- 13161
- 12654
- 12059
- 11535
- 11167
- 10501
- 9812
- 9686
- 9380
- 8652
- 8443
- 7829
- 7508
- 7387
- 7010
- 6651
- 6341
- 5987
- 5609
- 5517
- 5106
- 4924
- 4532
- 4565
- 4365
- 3965
- 3947
- 3901
- 3679
- 3641
- 3482
- 3475
- 3306
- 3404
- 3391
- 3265
- 3236
- 3367
- 3453
- 3267
- 3203
- 3354
- 3185
- 3350
- 3375
- 3496
- 3660
- 3499
- 3493
- 3520
- 3637
- 3542
- 3784
- 3834
- 3737
- 3731
- 3940
- 3926
- 3919
- 3957
- 4523
- 3546
- 3517
- 3293
- 3210
- 3035
- 2915
- 6154
bins:
- 0.0
- 0.001
- 0.0010964781961431851
- 0.001202264434617413
- 0.0013182567385564075
- 0.001445439770745928
- 0.001584893192461114
- 0.0017378008287493763
- 0.0019054607179632482
- 0.0020892961308540386
- 0.0022908676527677724
- 0.0025118864315095794
- 0.002754228703338166
- 0.003019951720402016
- 0.003311311214825911
- 0.003630780547701014
- 0.003981071705534973
- 0.004365158322401661
- 0.004786300923226385
- 0.005248074602497723
- 0.005754399373371567
- 0.00630957344480193
- 0.006918309709189363
- 0.007585775750291836
- 0.008317637711026709
- 0.009120108393559097
- 0.01
- 0.01096478196143185
- 0.012022644346174132
- 0.013182567385564075
- 0.014454397707459272
- 0.015848931924611134
- 0.017378008287493755
- 0.019054607179632473
- 0.020892961308540396
- 0.022908676527677734
- 0.025118864315095808
- 0.02754228703338166
- 0.03019951720402016
- 0.03311311214825911
- 0.03630780547701014
- 0.039810717055349734
- 0.04365158322401661
- 0.047863009232263824
- 0.05248074602497726
- 0.057543993733715694
- 0.06309573444801933
- 0.06918309709189366
- 0.0758577575029184
- 0.08317637711026708
- 0.09120108393559097
- 0.1
- 0.1096478196143185
- 0.12022644346174131
- 0.13182567385564073
- 0.1445439770745928
- 0.15848931924611143
- 0.17378008287493762
- 0.19054607179632482
- 0.20892961308540386
- 0.22908676527677724
- 0.25118864315095796
- 0.2754228703338166
- 0.3019951720402016
- 0.3311311214825911
- 0.3630780547701014
- 0.3981071705534973
- 0.4365158322401661
- 0.47863009232263853
- 0.5248074602497729
- 0.5754399373371573
- 0.6309573444801936
- 0.6918309709189363
- 0.7585775750291835
- 0.8317637711026709
- 0.9120108393559097
- 1.0
- 1.096478196143185
- 1.2022644346174132
- 1.3182567385564075
- 1.4454397707459279
- 1.584893192461114
- 1.7378008287493762
- 1.9054607179632483
- 2.089296130854041
- 2.2908676527677723
- 2.5118864315095797
- 2.7542287033381663
- 3.019951720402016
- 3.311311214825911
- 3.630780547701014
- 3.981071705534973
- 4.365158322401661
- 4.786300923226385
- 5.248074602497728
- 5.754399373371572
- 6.309573444801936
- 6.918309709189362
- 7.585775750291836
- 8.317637711026709
- 9.120108393559097
- 10.0
- 10.964781961431852
- 12.02264434617413
- 13.182567385564074
- 14.45439770745928
- 15.848931924611142
- 17.378008287493763
- 19.054607179632484
- 20.892961308540407
- 22.90867652767775
- 25.11886431509582
- 27.54228703338169
- 30.199517204020193
- 33.11311214825915
- 36.30780547701018
- 39.81071705534978
- 43.65158322401656
- 47.863009232263806
- 52.48074602497723
- 57.543993733715666
- 63.0957344480193
- 69.18309709189363
- 75.85775750291836
- 83.17637711026708
- 91.20108393559097
- 100.0
config:
  number_of_bins: 126
  type: number
  view_range:
    max: 100.0
    min: 0.0
  x_log_scale: true
  x_min_log: 0.001
  y_log_scale: true
max_value: 100.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
